/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 261px; /*width of side bar menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
list-style-type: none;
margin: 0px 0;
padding: 0;
border: 0px solid #9A9A9A;
}

.markermenu ul li a{
font: bold 14px;
font-family: 'Tahoma';
line-height: 26px;
color: #ffffff;
display: block;
width: auto;
padding: 0px 0;
padding-left: 0px;
text-decoration: none;
border-bottom: solid 1px #ffd270; 
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 260px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #ffffff;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
background: #f1930c;
color: #ffffff;
/* background-color: black; */
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: white;
}

.blackwhite li a:hover{
background: black;
color: white;
}